---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Avansat
  content: >
    Restrânge parametrii de căutare. Odată ce ai selectat criteriile de căutare avansată și ai efectuat căutarea, poți <span class="doc-desc-title">Exporta</span> datele mai jos în pagină.
export:
  title: Exporta
  content: >
    Exporta datele ce pot fi vizualizate acum intr-un fisier CSV. Fisierele CSV pot fi deschise cu orice program de calcul tabelar (i.e., Microsoft Excel, Apple Pages, OpenOffice, etc.).
